import { get, post, addParam} from "../../util/http_util";

const PREFIX_PATH = 'api/rest/mail/user';

export const addUser = data => {
    return post(`${PREFIX_PATH}/add`, data);
}

export const removeUser = (email) => {
    return get(`${PREFIX_PATH}/remove` + addParam({email}));
}